title:
  text: "CURVA LISCIA"
  size: 62
  xOffset: 481
  yOffset: 36
  rotate: 0
  justify: center

healthcare:
  text: "CAPACITÀ SANITARIE"
  size: 24
  xOffset: 1020
  yOffset: 241
  rotate: 0
  justify: right

x-axis: 
  text: "IL TEMPO DAL PRIMO CASO"
  size: 24
  xOffset: 960
  yOffset: 478
  rotate: 0
  justify: right

y-axis: 
  text: "NUMERO DI CASI"
  size: 24
  xOffset: 30
  yOffset: 200
  rotate: 270
  justify: right

man:
  text: |
    NON IMPORTA,
    È SOLO UN FLU.
  size: 24
  xOffset: 506
  yOffset: 580
  rotate: 0
  justify: left

woman-1:
  text: |
    NON FARE IL
    PANICO, MA TENERE
    VIGILANTE.
  size: 24
  xOffset: 575
  yOffset: 562
  rotate: 0
  justify: left

woman-2: 
  text: |
    • LAVARSI ACCURATAMENTE
      LE MANI
    • TENERSI A DISTANZA
    • IN CASO DI FEBBRE E TOSSE
      RESTARE A CASA
    • PRIMA DI ANDARE DAL MEDICO
      O AL PRONTO SOCCORSO,
      ANNUNCIARSI SEMPRE
      PER TELEFONO
  size: 20
  xOffset: 955
  yOffset: 534
  rotate: 0
  justify: left
